net.dontdrinkandroot.lastfm.api.model.parser

## Class StreamableEntityParser

- java.lang.Object
- - net.dontdrinkandroot.lastfm.api.model.parser.StreamableEntityParser

All Implemented Interfaces:
  EntityParser<StreamableEntity>

    public class StreamableEntityParser
    extends Object
    implements EntityParser<StreamableEntity>

### Constructor Summary

Constructors
Constructor and Description
`StreamableEntityParser()`

### Method Summary

Methods
`void` `parse(Element element, StreamableEntity entity)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StreamableEntityParser

    public StreamableEntityParser()

### Method Detail

#### parse

    public void parse(Element element,
             StreamableEntity entity)

Specified by:
  `parse` in interface `EntityParser<StreamableEntity>`